msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-06-28 09:25+0100\n"
"Last-Translator: Pedro Morais <morais@kde.org>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "Geral"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Título"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Criado por"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "Data de Criação"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Para"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Páginas"
